---
#
# $Id$
# 
# Filter for rpm build
#
#
# PBGRP is replaced by the RPM group of apps
filter:
  PBOBS: !!str ""
  PBSUF: $pb->{'suf'}
  PBLIC: GPLv2+
  PBGRP: Applications/Archiving
  PBDEP: !!str ""
#
# PBDEP is replaced by the list of dependencies
#
# PBSUF is replaced by the package name ($pb->{'pkg'} in code)
#
# PBOBS is replaced by the Obsolete line
#
